/* CSS Document */
@charset "utf-8";

* {margin:0; padding:0}
html{
	font-size: 100%;
	height:100%;
}
html, body {height:100%;}
@font-face {
  font-family: 'Open Sans' ;
  font-style: normal;
  font-weight: 400;
  src: url(../fonts/open-sans.eot); 
  src: local('Open Sans'), local('OpenSans'), url(../fonts/open-sans.woff) format('woff');
}
@font-face {  
	font-family: "motionpic";  
	src: url('../fonts/MotionPicture.eot'); 
	src: local('motion pic'), local('motion_pic'), url('../fonts/MotionPicture.woff') format('woff'), url('../fonts/MotionPicture.otf') format('opentype'), url('../fonts/MotionPicture.svg#motion_pic') format('svg'); 	
}
@font-face {  
	font-family: "bukaka";  
	src: url(../fonts/BsManB__.eot); 	
  	src: local('bukaka'), url(../fonts/BsManB__.woff) format('woff'); 	
}

a { text-decoration:none; color:#1C99E3; }
.pointer { cursor:pointer; }

body { 
  background-color:#1B1E24 ;
  font-family:'Open Sans';
  overflow:hidden;
}

#container{
	width:100%;
	min-width:550px;
	height:100%;
	
	padding-bottom:;	
}
/*
#header {
	width:100%;
	min-height:60px;
	background:#0492B8;
	font-family:'Open Sans';
	color:#FFFFFF;
}

#logo { position:relative; left:0px; width:20%; height:60px; top:0px;  z-index:100;  background:#2892E8;
	display:inline; float:left;
}
#logo-bukaka { float:right; width:155px; height:30px; z-index:100; margin-right:30px; margin-top:17px; display:inline;
		background:url(../images/logo-bukaka.png) no-repeat; 
}

#slogan {  height:30px; margin-top:15px; margin-left:0px;  z-index:110; }
#slogan p { color:#FFFFFF; text-align:left;  font-family:'Open Sans'; font-weight:bold; text-shadow:0px 0 25px #BDDBEC;
	padding-left:30px; font-size:12pt;
}
*/

#header {
	width:100%;
	height:60px;
	background:#003366;
	font-family:'bukaka';	
	color:#FFFFFF;
}
.logo{
	float:right; height:100%; line-height:45pt; padding:0 30px;
}
.logo h1 { text-transform:uppercase; font-size:25pt; }
.header-title { float:left; width:18.3%; height:60px;   padding:px 0px;
	background:#0E5193;
}
.header-title h1 { padding:25px 15px; font-size:14px; font-family:'bukaka'; font-weight:bold; 
	text-transform:uppercase;	text-shadow:0px 0 15px #96CEDA;  }
	
	
#content {
	width:100%;	
	height:90%; 		
}
/*SIDE BAR STYLING*/
/*
#sidebar {
	float:left;
	display:inline;
	width :20%;
	height:100%;
		
}
*/
#sidebar {
	float:left;
	display:inline;
	width :18.3%;
	height:auto;
	max-height:100%;
	position:relative;
	overflow:auto;
			
}

.welcome-box {  text-align:right; background: #1D2332; padding:5px;  padding-right:30px; }
.welcome-box h1 { font-size:13pt; color:#FFFFFF; padding-left:30px; margin:0; padding-top:1px;  }
.welcome-box h3 { font-size:10pt; color:#FFFFFF; padding-left:30px;  text-transform:capitalize; margin:0;  }
.welcome-box span.logout { color:#ACE2F7; font-size:12px; }
.welcome-box span.separator { color:#FFF; font-size:14px; }
.menutitle { height:25px; padding-left:30px; font-size:8pt; color:#CACACA; text-transform:uppercase; margin-top:20px; }





/*Content Styling*/

#page-content{	
	width:81.7%;
	min-height:100%;
	height:auto;
	max-height:100%;
	float:left;
	display:inline;
	padding-bottom:-100px;
	background:#E5E9EC;
	position:relative;
	overflow:auto;	
}

/*
#page-content{
	width:auto;
	min-width:77.7%;
	min-height:100%;
	height:auto;
	float:left;
	display:inline;
	padding-bottom:0px;
	background:#E5E9EC;
}
*/
.page-title{
	padding: 0px;
	letter-spacing: -1px;
	display: block;
	color: #666;
	margin:20px 30px;
	font-weight: 300;
	font-family: 'Open Sans';		
}
.page-title h3{
	display:inline;
	position:relative;
	width: 90%;
	font-weight:300;
	font-size:14pt;
}

.frame-split { float:left; display:inline;  }
.content-frame {	
	position:;
	background:#fff;
	min-height:300px;
	margin:20px 30px;	
	padding-top:5px;
	padding-bottom:5px;
	margin-bottom:35px;
	padding-right:20px;
	padding-left:20px;
}
.content-frame.span12 {
	width: 95.99999999999999% ;
    *width: 95.93055555555554% ;	
}
.content-frame.span8 {
	width: 66.66666666666666% ;
    *width: 66.59722222222221% ;	
}
.content-frame.span6 {
	width: 41.99999999999999% ;
	*width: 41.99999999999999% ;	
	margin:20px 30px 20px 30px;		
}

.content-frame h3, .content-frame h4{ padding:10px 0px; }
.done-msg { margin:20px 30px 100px 30px; font-size:14px; }

/*General Styling*/
.semi-bold { font-weight:600; }
.clear { clear:both; }
.nav-wrapper { margin:5px 30px; }

/*periode box for filering table*/
.periode-box{
	float:right;
	position:relative;
	margin:0 10px -20px 0;
	font-size:12px;	
	z-index:100;
}
.periode-box label { display:inline; font-size:12px; }
.periode-box input[type=text] { width:80px; padding:1px; text-align:center; height:10px; }
.periode-box select { padding:2px; height:34px; }

/*Basic Table Styling*/
table { border-collapse:collapse; margin:0 30px; margin-bottom:10px; width:93%;   }
th {  font-size:10pt; font-weight:bold; padding:8px 8px; border-bottom:1px solid #E8EDF1; color:#7A7A7A; text-align:left; 
 text-transform:uppercase;  }
td { padding:8px 8px; padding-right:20px; font-size:10pt; border-top:1px solid #E8EDF1; }

.tab1 { padding-left:40px; }
.marked { background:#F5FBFE; }
.full {  }
.center { text-align:center }
.right { text-align:right; }
.left { text-align:left; }
.nobordertop { border-top:none; }
.pointer { cursor:pointer; }

/*bordered Table Styling*/
.table-bordered td, .table-bordered th { border:1px solid #E8EDF1;  }
.table-bordered th { background:#ECF0F2; }

/*dataTables overlap*/
table.dataTable { min-width:auto; width:100%; white-space:normal; }
table.dataTable thead th {  padding:6px 15px; font-size:11px; }
table.dataTable tbody, table.dataTable thead tr  { border:1px solid #CCC; }
table.dataTable tbody td { background:#FCFCFC; color:#798491; padding:6px 15px; white-space:normal; font-size:12px; 	 }
.teks {  white-space:normal; word-wrap: break-word; line-height:18px; padding-right:10px;  }

table.dataTable thead tr th { background:#436AB3; border:1px solid #fff; color:#fff; }
table.dataTable thead tr th.sorting { background: url(../images/sort_both.png) no-repeat center right #436AB3 ;  }
table.dataTable thead tr th.sorting_asc { background: url(../images/sort_asc.png) no-repeat center right #2E5296; }
table.dataTable thead tr th.sorting_desc { background: url(../images/sort_desc.png) no-repeat center right #2E5296; }

table.dataTable thead tr th.sorting_asc_disabled { background: url(../images/sort_asc_disabled.png) no-repeat center right #6EA7D2; }
table.dataTable thead tr th.sorting_desc_disabled { background: url(../images/sort_desc_disabled.png) no-repeat center right #6EA7D2; }
.bluewave { background:url(redmond/images/ui-bg_gloss-wave_55_5c9ccc_500x100.png) repeat-x center; }
table.dataTable tbody tr.odd td.sorting_1, table.dataTable tbody tr.even td.sorting_1 { background:#FCFCFC; color:#22262E; }
table.dataTable tbody tr.even td, table.dataTable tbody tr.even td.sorting_1 { background:#ECF0F2; }
table.dataTable tbody tr.hover:hover { background:#003399; }
.dataTables_filter label {
  line-height: 32px !important;
}
.dataTables_wrapper { margin-bottom:20px; padding:0px;  }
.paging_two_button, .dataTables_info { margin-top:10px; font-size:12px; display:; }
.dataTables_filter { margin:0 0 10px 0; font-size:12px;}
.dataTables_wrapper {
	overflow: auto;
	overflow-y: hidden;
	padding-bottom:10px;
	margin-bottom:0px;
}
.dataTables_length label, .dataTables_length select { font-size:10px; margin-bottom:5px; margin-left:5px; }
.paginate_button { font-size:12px; }
td.highlight {
    background-color: whitesmoke !important;
}
.highlight {
    background-color: #0CF;
}


.petunjuk { font-size:11px; font-style:italic; }



/*FORM styling*/
form { margin:20px 30px; }
label,
input,
button,
select,
textarea {
  font-size: 14px;
  font-weight: normal;
  line-height: 20px;

}
span.help { display:block; margin:-5px 0 5px 0; font-size:11px; color:#999; }
label {
  display: block;
  margin-bottom: 5px;
}
label.inlin { display:inline;}
label.radio { display:inline; margin-right:30px; font-size:12px; }
.infoinput { font-size:11px; font-style:italic; margin:-8px 0 0 8px; color:#666; }

.uneditable-input,
textarea,
input[type="text"],
input[type="password"],
input[type="datetime"],
input[type="datetime-local"],
input[type="date"],
input[type="month"],
input[type="time"],
input[type="week"],
input[type="number"],
input[type="email"],
input[type="url"],
input[type="search"],
input[type="tel"],
input[type="color"] {
  font-family: "Helvetica Neue",Helvetica,Arial,sans-serif;
  -webkit-appearance: none !important;   
	color: #5C5C5C;
  outline: 0;
  height: 16px;
  padding: 6px 9px !important;
  line-height: 15px;
  font-size: 13px;
  font-weight: normal;
  vertical-align: top;  
  background-color:#fff;
  min-height: 20px;
  filter: none !important;
	  -webkit-box-shadow: none !important;
	     -moz-box-shadow: none !important;
	          box-shadow: none !important;
	  -webkit-border-radius: 0px;
	     -moz-border-radius: 0px;
	          border-radius: 0px;   
			  -webkit-border-radius: 2px;
	-moz-border-radius: 2px;
	border-radius: 2px;
	border: 1px solid #AFBED3;
	transition: background 0.2s linear 0s, box-shadow 0.2s linear 0s;
	margin-bottom: 5px;
}

textarea { height:40px; padding-right:2px; width:400px; }

.uneditable-input.focus,
textarea:focus,
select:focus,
input[type="text"]:focus,
input[type="password"]:focus,
input[type="datetime"]:focus,
input[type="datetime-local"]:focus,
input[type="date"]:focus,
input[type="month"]:focus,
input[type="time"]:focus,
input[type="week"]:focus,
input[type="number"]:focus,
input[type="email"]:focus,
input[type="url"]:focus,
input[type="search"]:focus,
input[type="tel"]:focus,
input[type="color"]:focus,
.m-uneditable-input:focus {
  border-color: #e5e9ec;
  background-color:#f4f5f7;
  outline: 0 !important;
  -webkit-box-shadow: none;
     -moz-box-shadow: none;
          box-shadow: none;      
		  background-color: #f4f5f7;
}
::-webkit-input-placeholder { color:#ADADAD; }
::-moz-placeholder { color:#ADADAD; } /* firefox 19+ */
:-ms-input-placeholder { color:#ADADAD; } /* ie */
input:-moz-placeholder { color:#ADADAD; }

select { padding:5px; }
input[type=radio] { margin-left:15px; font-size:11pt; cursor:pointer; }
fieldset{ padding:10px; border:1px dashed #AFBED3; margin-bottom:12px; }
legend { font-size:11pt; }
legend.small { font-size:10pt; }
span.cbox-label { margin:0 30px 0 0; font-size:10pt; color:#4D4D4D; }
label.label-radio { display:inline; cursor:pointer; font-size:10pt; color:#4D4D4D; }

form .grouping { margin-bottom:15px; }
form .radio-wrap { padding:5px 15px; }
form .submit { margin:30px 0; }


.xxsmall {
  width: 90px !important;
}

.xsmall {
  width: 120px !important;
}

.small {
  width: 200px !important;
}

.medium {
  width: 300px !important;
}

.large {
  width: 400px !important;
}

.xlarge {
  width: 500px !important;
}

select.large { width: 420px !important; }
.error{
	font-size:12px;
	color:#f35958;
	display:block;
}

/*Button styling*/
.btn {
    display: inline-block;
    *display: inline;
     padding: 9px 12px;
	 padding-top:7px ;
    margin-bottom: 0;
    *margin-left: .3em;
    font-size: 14px;
    line-height: 20px;
    color: #FFFFFF;
    text-align: center;
    vertical-align: middle;
    cursor: pointer;
    background-color: #0090d9;
    *border: 0;
	border-radius:5px;
    -webkit-border-radius: 3px;
     -webkit-border-radius: 3px;
     -webkit-border-radius: 3px; 
	background-image:none !important;
	border: none;
	text-shadow: none;
	box-shadow:none;	
    transition: all 0.12s linear 0s !important;
	font: 14px/20px "Helvetica Neue",Helvetica,Arial,sans-serif;	
}
.btn:focus{
	outline:none;
}
.btn:hover, .btn:focus, .btn:active, .btn.active, .btn.disabled, .btn[disabled] {
     background-color: #1285d1;
    *background-color: #1285d1;
}



/*FOOTER Styling*/
#footer {
	width:100%;
	height:30px;
	background:#003366;	
	position:fixed;
	bottom:0px;
	z-index:9999;
}
#footer p { line-height:30px; font-size:10pt; color:#FFFFFF; text-align:center; }

/*icon*/
.check { width:24px; height:24px; text-align:left; }

/*info box*/
.info-box {  margin:20px 30px; border:1px solid #F99; background:#FFF3EC; }
.info-box p, .info-box li { font-size:12px; padding:1px 5px; font-style:italic;}
.info-box ul { margin:5px 30px; }

/*CV Styling*/
.cv-frame{
	width:95%;
	margin:20px auto;	
	border:1px solid #BEBEBE;
	height:100%;
}
.cv-title { height: 60px;	border-bottom:	4px double #BEBEBE; }
.cv-title .logo { width:104px; background:url(../images/logo-bukaka_h20.png) no-repeat; margin:20px 30px; float:left;  }
.cv-title h4 { line-height:60px; margin-left:30px; display:inline;   }
.cv-info{		width:90%; float:left;	}
.cv-info .fotowrap { width:150px; height:175px; margin:0px 20px; float:left; display:inline; background:#CCCCCC; }
.cv-info .fotowrap img { margin:10px 12px; }
.cv-info table { margin:20px 20px; width:60%; border:1px solid #999; }
.cv-info tr {   }
.cv-info tr.odd { background:#F5F9FA;  }
.cv-info td { padding:3px 20px; font-size:10pt; border:none; border-right:1px solid #999;  }

.cv-detail { width:100%;  border-top:4px double #999; font-size:10pt;  }
.cv-detail .title { height:40px; background:#CCC; line-height:40px; font-weight:bold; padding-left:30px; font-size:11pt;	 }
.cv-detail table { width:100%; margin:0px; }
.cv-detail th { background:#ECF0F2; color:#666; text-align:left; padding:5px 20px; text-transform:uppercase; font-size:8pt; }
.cv-detail td { text-align:left; padding:5px 20px;  }
.cv-detail span { padding:20px;  }



/*ACCORDION OVERLAPING STYLE*/
.accordion h4 { color:#FFFFFF; margin:10px 20px; }
.accordion ul { list-style-type:none; width:100%; }
.accordion ul li { padding:0px 0px; }
.accordion ul li:hover, .accordion ul li.active { background:#0066CC; cursor:pointer; }
.accordion ul li a {  display:block; padding:8px 10px; color:#A5C2DA; font-size:12px; padding-left:35px; }
.accordion ul li a:hover { color:#fff; }

.ui-accordion .ui-accordion-header {
  cursor: pointer;
  position: relative;
  margin-top: 1px;
  zoom: 1;
  padding: .3em 1.6em;  
  background:#1B1E24; 
  color:#CCC;
  border:none; 
  font-family:'Open Sans';
  font-size:14px;
  font-weight:bold;
}
.ui-accordion .ui-accordion-li-fix {
  display: inline;
}
.ui-accordion .ui-accordion-header-active {
  border-bottom: 0 !important; border:none;
}
.ui-accordion .ui-accordion-header a {
  display: block;
  font-size: 1em;
  padding: .5em .5em .5em .0em;
}
/* IE7-/Win - Fix extra vertical space in lists */
.ui-accordion a {
  zoom: 1;
}
.ui-accordion-icons .ui-accordion-header a {
  padding-left: 0em;
}
.ui-accordion .ui-accordion-header .ui-icon {
  position: absolute;
  left: .3em;
  top: 50%;
  margin-top: -8px;
}
.ui-accordion .ui-accordion-content {
  width:auto;
  padding: 0em 0;
  border-top: 0;
  margin-top: -2px;
  position: relative;
  top: 1px;
  margin-bottom: 2px;
  overflow: hidden;
  display: none;
  zoom: 1;
  background:#1D2332;
  border:none;
}
.ui-accordion .ui-accordion-content-active {
  display: block;
}


.working{background:url(../images/loading.gif) no-repeat right center;}
.ui-autocomplete {
    max-height: 100px;
    overflow-y: auto;
    /* prevent horizontal scrollbar */
    overflow-x: hidden;
    /* add padding to account for vertical scrollbar */
    padding-right: 10px;
	font-size:10pt;
}
.ui-dialog { font-size:10pt; }
.ui-datepicker { font-size:10pt; }

/* css for timepicker */
.ui-timepicker-div .ui-widget-header { margin-bottom: 8px; }
.ui-timepicker-div dl { text-align: left; }
.ui-timepicker-div dl dt { height: 25px; margin-bottom: -25px; }
.ui-timepicker-div dl dd { margin: 0 10px 10px 65px; }
.ui-timepicker-div td { font-size: 90%; }
.ui-tpicker-grid-label { background: none; border: none; margin: 0; padding: 0; }

.ui-timepicker-rtl{ direction: rtl; }
.ui-timepicker-rtl dl { text-align: right; }
.ui-timepicker-rtl dl dd { margin: 0 65px 10px 10px; }

